На старых версиях Chrome на Windows XP и Vista не будет работать Gmail

Несмотря на регулярный выпуск новых версий операционных систем и программного обеспечения, люди продолжают пользоваться старым ПО.

Начиная со следующей недели, почтой Gmail не получится пользоваться при помощи старых версий браузера Chrome (53 или ниже). О таком решении сообщил поисковый гигант в своем блоге.

Основная часть пользователей старых версий Chrome до сих пор использует компьютеры под управлением операционных систем Windows XP и Windows Vista. Для них самой последней версией браузера стал Chrome 49.

Компания Google настоятельно рекомендует перейти на более безопасные и поддерживаемые платформы. Старые версии продолжат работать, но более не получат обновлений безопасности, исправления ошибок и прочих важных нововведений.

Изменение вступит в силу в следующую среду, 8 февраля. Кроме этого, пользователи, использующие Chrome 53 или более старые версии браузера, до конца года будут переведены на базовую HTML-версию Gmail.

http://ilenta.com/news/internet/news_14801.html


So, what do you think ?

  • *